#ifndef __GIT_VERSION_H__
#define __GIT_VERSION_H__
#define GIMP_GIT_VERSION "GIMP_2_10_32"
#define GIMP_GIT_VERSION_ABBREV "2ea2871"
#define GIMP_GIT_LAST_COMMIT_YEAR "2022"
#endif /* __GIT_VERSION_H__ */
